[WAR-Maelstrom]i[ UTUIDataProvider_MapInfo]
MapName=WAR-Maelstrom]i[
FriendlyName=Maelstrom]i[
PreviewImageMarkup=<Images:WAR-Maelstrom]i[.MapPic.MAT_map-pic-WAR-Maelstrom>
Description=A flea and a fly in a flue
Were caught, so what could they do?
Said the fly, "Let us flee."
"Let us fly," said the flea.
So they flew through a flaw in the flue.
